終了

サポート終了早すぎ

New Here ,
Aug 08, 2020 Aug 08, 2020

リンクをクリップボードにコピー

コピー完了

imac2020に買い換えてElements2018をインストールしようとした所、

インストーラが32bitでシステムが64bbitネイティブでインストーラーが起動しません。

他のMacはOSバージョンアップで10.15までアップデートしてきた為作動しています。

僅か2年でソフトが使えなくなんて、インストーラーのアップデート版位は用意して

欲しいです。新しバージョンも速攻でサポート終了しそうで購入を躊躇います。

サブスクのが安かった?

キーワード
ダウンロードとインストール

表示

96

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Aug 09, 2020 Aug 09, 2020

リンクをクリップボードにコピー

コピー完了

最新

サポート終了が早いのはmacOSのほうですから仕方ありません。

macOSはサポート期間がリリースから3年しかなく、1バージョンのアップグレードでも後方互換性についてあまり考慮されていないのが現実です。

そしてアプリケーションは開発時にOSメーカーから提供された情報で対応することしかできません。

32bitプログラムの動作をなくしたのは、Apple自身です。

 

もし後方互換性を最大限考慮するのであれば、実質的にMacは利用できませんので、Windows環境に変更されることをおすすめします。

 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines